-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Category:Asteroid_groups_and_families
-- https://en.wikipedia.org/wiki/Hecuba-gap_asteroid 16 members
-- update 11/11/2023
StronglyUnstableGroup =
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1},
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00",
	markstyle = "triangle",
	marksize = "1",
	number = 16,
	counter = true,
	
	objects =
	{
		"Sol/1921 Pala", -- StronglyUnstable (HecubaGap)
		"Sol/1922 Zulu", -- StronglyUnstable (HecubaGap)
		"Sol/5201 Ferraz-Mello", -- StronglyUnstable (HecubaGap)
		"Sol/5370 Taranis", -- StronglyUnstable (HecubaGap)
		"Sol/8373 Stephengould", -- StronglyUnstable (HecubaGap)
		"Sol/9767 Midsomer Norton", -- StronglyUnstable (HecubaGap)
		"Sol/23577 1995 DY8", -- StronglyUnstable (HecubaGap)
		"Sol/26166 1995 QN3", -- StronglyUnstable (HecubaGap)
		"Sol/31339 1998 KY30", -- StronglyUnstable (HecubaGap)
		"Sol/37237 2000 WZ161", -- StronglyUnstable (HecubaGap)
		"Sol/65541 Kasbek", -- StronglyUnstable (HecubaGap)
		"Sol/86367 1999 XY223", -- StronglyUnstable (HecubaGap)
		"Sol/136620 1994 JC", -- StronglyUnstable (HecubaGap)
		"Sol/159367 1977 OX", -- StronglyUnstable (HecubaGap)
		"Sol/252002 2000 EU170", -- StronglyUnstable (HecubaGap)
		"Sol/495832 2000 JV60", -- StronglyUnstable (HecubaGap)
	}
}
